/* B:Font Face */
@font-face {
    font-family: 'Gotham-Medium';
    src: url(../fonts/Gotham-Medium.ttf);
}
@font-face {
    font-family: 'Gotham-Book';
    src: url(../fonts/Gotham-Book.ttf);
}
@font-face {
    font-family: 'Gotham-Light';
    src: url(../fonts/Gotham-Light.ttf);
}
/* E:Font Face */
body,p,h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,a{font-family: 'Gotham-Medium';}
/*** Reset ***/
body{
    font-size: 14px;
    max-width: 1920px;
    margin: 0 auto;
}
ul,li{ list-style: none;}
a{ color: #00263d; text-decoration: none; }
a:hover{text-decoration: none; }
.no-padding{
    padding-left: 0!important;
    padding-right: 0!important;
}
.button{border: 0px; outline: none;}
a,a:hover,a:focus,a:visited,input:focus,textarea:focus{outline: none;}
/***End Reset ***/
#header{padding: 0px; margin: 0px; height: auto;}
.header-top{
	background: url('../images/top-header.png') no-repeat center top transparent;
    background-size: auto 359px;
    padding-top: 25px;
    padding-bottom: 206px;
    position: relative;
    z-index: 20;
}
/*.header-middle{
    position: absolute;
    top: 144px;
    z-index: 10;
    left: 0px;
    right: 0px;
}*/
.header-middle{
    position: static;
    margin-top: -130px;
}
.header-bottom{
    position: absolute;
    z-index: 20;
    bottom: 0px;
    /*height: 214px;*/
    height: 180px;
    width: 100%;
    background: url('../images/bottom-header.png') no-repeat center bottom;
    /*background-size: auto 100%;*/
    background-size: 100% 100%;
    display: block;
}
.header-left,.bottom-left{width: 30%; float: left;}
.header-right,.bottom-right{width: 70%; float:right; text-align: right;}

#header #logo,#footer #logo{
    margin-bottom: 0px;
    margin-top: 28px;
    float: left;
}
#main{display: block;}
.container{
    /*max-width: 1090px;*/
    max-width: 1150px;
    /*max-width: 1280px; */
    width: 100% !important; 
    padding:0px 10px!important; 
    box-sizing: border-box; 
    margin-left: auto; 
    margin-right: auto;
    position: relative;
}
.block{margin: 0px}

#secondary-menu li {
    display: inline-block;
    margin: 0px 12px;
    position: relative;
}

#secondary-menu li + li:before{    
	content: '';
    display: block;
    height: 12px;
    position: absolute;
    left: -15px;
    border-left: 1px solid #FFFFFF;
    top:7px;
}
#secondary-menu li:last-child{
    margin-right: 0px;
}
#secondary-menu li a{font-size: 14px; font-family: 'Gotham-Book'; color: #FFFFFF; text-transform: lowercase;}
.social-list{margin-right: 0px; margin-bottom: 13px;}
.social-list > li {
    display: inline-block;
}
.social-list > li + li {
    margin-left: 20px;
}
.social-list a.social-item i{
	width: 42px;
	height: 42px;
	display: block;
	overflow: hidden;
	text-indent: -1000px;
	background: url('../images/social_media_icons.png') no-repeat transparent;
}
.social-list a.social-face i{
	background-position: 0px 0px;
}
.social-list a.social-mail i{
	background-position: -72px 0px;
}
ul#secondary-menu{
	margin-bottom: 20px;    margin-right: 0px;
}
.region.region-navigation{
    margin-top: 15px;
}
.region-header > .block{margin-bottom: 10px;}
.header-right.element-invisible{display: none;}
#block-system-main-menu .content > ul.menu{padding: 0px; margin: 0px; text-align: right;}
#block-system-main-menu .content > ul.menu > li{
    float: none;
    display: inline-block;
    margin: 0 12px;
    position: relative;
    line-height: 31px;
}
#block-system-main-menu .content > ul.menu > li:last-child{
    margin-right: 0px;
}
#block-system-main-menu .content > ul.menu > li + li:before{
    content: '';
    display: block;
    position: absolute;
    height: 16px;
    top: 8px;
    left: -15px;
    border-left: 2px solid #FFF;
}
#block-system-main-menu .content > ul.menu > li a{
    padding: 0px; 
    color: #FFF;
    text-transform: uppercase;
}
#block-system-main-menu .content > ul.menu > li > ul.menu{
    display: none;
    position: absolute;
    padding: 0px;
    list-style: none;
    width: 220px;
    font-size: 12px;
    background: #0A253D;
    line-height: 18px;
    z-index: 100;
}
#block-system-main-menu .content > ul.menu > li > ul.menu > li{    
    list-style: none;
    padding: 8px 16px;
    border-top: 2px solid #006aa4;
}

#block-system-main-menu ul#menu > li:last-child{margin-right: 0px;}
.wrap-content-link{
    background: #0a253e;
}
#footer{}
.footer-wrapper-top{ 
    background: #09243f;
    padding-top: 50px; 
}
.footer-wrapper-bottom{
    background: url('../images/bg-footer.png') no-repeat center top;
    background-size: 100% 100%;
    height: 310px;
}
.footer-about{margin-top: 60px;}
.footer-about p{
    font-size: 11px;
    font-family: 'Gotham-Book';
    color: #FFF;
}
.footer-about p.about-text{ opacity: 0.48; }
.footer-about .title{ margin-bottom: 16px;}

#header-banner{position: relative;}

/*#header-banner .item{width: 100%; overflow: hidden;}*/

#header-banner .item{width: 100%; overflow: hidden; /*height: 704px;*/ height: 670px; background-size: auto 100%; background-position: right center;}
#header-banner .item > img{width: auto; height: auto; margin: 0 auto; display: block;}
#header-banner .overlay-banner{
    position: absolute;
    /*top: 44%;*/
    top: 42%;
    width: 100%;
}
#header-banner .overlay-banner .text-overlay{
    width: 100%; 
    max-width: 1000px; 
    margin: 0 auto;
    font-size: 56px;
    font-family: 'Gotham-Medium';
    text-align: center;
    line-height: 53px;
}
.owl-carousel .owl-stage-outer {
    width: 100%;
}

.homepage-product-content{
    background: url('../images/bg-hompage-product.png') no-repeat center;
    background-size: auto 559px;
    height: 452px
}
.block-featured{
    position: absolute;
    top: -54px;
    z-index: 300;
    width: 100%;
	left: 0;
	padding: 0 10px;
}
.block-featured .featured-item{width: 23%; float: left; height: 506px;}
.block-featured .featured-item + .featured-item{margin-left: 2%;}
.block-featured .featured-item:nth-child(1){ margin-left: 1%; }
.featured-item{background: #FFF;}

.featured-top {
    text-align: center;
    padding-left: 7px;
    position: relative;
    padding-top: 25px;
}
.featured-top img{
    max-height: 90%;
    width: auto;
    max-width: 90%;
}
.featured-top:before{content:''; border-left: 7px solid #093849; position: absolute; top: 0px; bottom: 0px; left: 0px;}
.featured-top:after{content:''; clear:both; display: block;}
.featured-top .button-more{ 
    background: url('../images/button-find-our-more.png') no-repeat right center; 
    background-size: 100%;
    height: 74px;
    max-width: 325px;
    text-align: left;
    float: right;
    width: 100%;
    padding: 20px 0px 0px 15px;
}
.featured-top .button-more a {
    font-size: 18px;
    color: #FFF;
}
.featured-description{
    padding: 30px 11% 0px;
    font-size: 19px;
    color: #00263d;
    font-family: 'Gotham-Book';
}
.featured-description a{
    color: #00263d;
    font-family: 'Gotham-Book';
    line-height: 1.5em;
    margin-bottom: 0px;
    font-size: 16px;
    vertical-align: middle;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 10;
    display: inline-block;
    display: -webkit-inline-box;
}
.featured-description p {
    font-family: 'Gotham-Book';
    line-height: 1.5em;
    margin-bottom: 0px;
    font-size: 16px;
    overflow: hidden;
    max-height: 240px;
}

.button-read-more{
    margin-top: 15px;
}
.featured-description .button-read-more a{
    color: #00263d;
    text-transform: uppercase;
    line-height: 1.5em;
    font-family: 'Gotham-Book';
    font-size: 18px;
}

#footer{padding-top:0px; padding-bottom: 0px;}
#footer a{color: #FFF;}

/* B:TBF Contact Us */
.wrapper-container{ padding-top: 0px; padding-bottom: 0px; }
.content-left, .content-right{ padding-top: 40px; width: 50%; }
.content-left{ padding-bottom: 40px; }
.content-page h3.block-title{
    font-size: 24px;
    color: #00beb4;
    margin-top: 0px;
    margin-bottom: 14px;
}
.contact-container .content-bottom{clear:both; padding-top: 60px;}
.contact-container h3.block-title{margin-bottom: 35px;}
.contact-container .contact-info{font-size: 16px; color: #0a253d;}
.contact-container .contact-info p{
    margin-bottom: 0px;
    line-height: 1.5em;
}
.contact-container .contact-info p.company{
	margin-bottom: 20px;
	font-weight: bold;
}
.contact-container .contact-info p.company-break{ margin-top: 20px; margin-bottom: 5px !important; }
.contact-container .contact-info p.tel{
	margin-bottom: 10px;
}
.contact-container .contact-info p.tel span{
	color: #40d2ce;
}
#form-contact-us label{
    display: inline-block;
    width: 25%;
    vertical-align: top;
    line-height: 1.2em;
    height: 44px;
    font-size: 16px;
    color: #0a253d;
}
#form-contact-us label .form-required{color: #0a253d;}
#form-contact-us input,#form-contact-us textarea, #form-contact-us select{
    width: 75%;
    max-width: 400px;
    height: 44px;
    line-height: 1em;
    padding: 10px;
    float: right;
    color: #0a253d;
}
#form-contact-us select option{
	background-color: #ebeced;
}
#form-contact-us textarea{height: 150px;}
#form-contact-us .field{margin-bottom: 10px;}
#form-contact-us .form-submit,#form-contact-us .button{
    height: 44px;
    color: #FFF;
    background: #0A253D;
    margin-top: 10px;
    float: right;
    border: 0px;
}
#form-contact-us .form-textarea-wrapper{ display: inline;}
#form-contact-us .captcha.form-wrapper{ padding: 10px 0px; width: 100%; }
#form-contact-us .captcha.form-wrapper img{ margin-left: 26%;}
#form-contact-us .captcha.form-wrapper .form-item-captcha-response .description{ margin-top: 15px; }
#block-webform-client-block-11{display: none;}
#tbf-map-contact{
    width: 600px;
    height: 350px;
    margin: 0 auto;
}

.contact-container .box-address {
    color: #08253d;
    padding-bottom: 20px;

}
.box-address .embed-map{
    height: 215px;
    max-width: 215px;
}

.contact-container .box-address p.address{    
    margin-bottom: 0px;
    padding-left: 0px;
    font-size: 20px;
    line-height: 34px;
}
.contact-container .box-address a{color:#1bbbb3;}

.contact-container.tdt-contact .block-title{color: #08253e; margin-bottom: 30px; padding-left: 25%;}
/* E:TBF Contact Us */

#block-menu-menu-main-menu-mobile,#nav-icon-expand{display: none;}
body.page-user .profile{background: #06a7e2;color: #fff;text-align: center;margin: 0;padding: 200px 20px 110px; }
body.page-user .header-bottom{ display: none;}

#footer-brand{margin: 0px; padding: 16% 0px 0px;}
#footer-brand li.logo-brand { display: inline-block; }
#footer-brand li.logo-brand a:hover,#footer-brand li.logo-brand a:active{ opacity: 0.8; }
#footer-brand li.logo-brand + li.logo-brand { margin-left: 4%;}

.warp-contact-number{background: #06a7e2;}
.warp-contact-number .list-contact{ margin: 0px; padding: 10px 0px; font-size: 16px; text-align: center;}
.warp-contact-number .list-contact li{ display: inline-block; position: relative; padding: 0px 10px 0px 9px}
.warp-contact-number .list-contact li+li:before{content: '|'; position: absolute; left: -6px; top: 0px; }
.warp-contact-number .list-contact li, .warp-contact-number ul.list-contact li a{
    color: #FFF !important;
}
section#block-block-17{
    margin-top: -39px;
    position: relative;
    z-index: 100;
}

.landing-overlay-banner{
	background-image: url('../images/hero-img-overlay.png');
	width: 65%;
	padding: 15px 15px 15px;
	overflow: hidden;
	text-align: center;
	right: 11%;
	display: inline-block;
}
.landing-text-overlay{
	display: inline-block;
	width: 100%;
	line-height: 35px;
	color: #fff;
	font-family: 'Gotham-Medium';
	text-align: center;
	margin: 0;
}
.block-lading-top p.top-des{
	color: #00263d;
}

.landing-header .wrap-banner-hero{
	text-align: center;
	padding-right: 0;
    font-family: 'Gotham-Light';
}